superadmin:
    name: Superadministrator
    descr: 'Superadministratoren sollen alle Rechte haben. (Um /setup/-Seiten aufrufen zu können ist allerdings der admin-Schalter im UserEntity zu setzen!)'
admin:
    name: Administrator
    descr: 'Role mit administrativen Rechten'
user:
    name: Nutzer
    descr: 'Gewöhnlicher Nutzer'
public:
    name: Öffentlich
    descr: 'Für öffentlich Zugangsrechte'
webroot-user:
    name: 'Nutzer %username%'
    decr: 'Rechte für Nutzer %username%.'
